问答 2024-06-17 来自:开发者社区

OceanBase数据库中,ob ubuntu相关的包去哪里下呢?

OceanBase数据库中,ob ubuntu相关的包去哪里下呢?

问答 2024-05-27 来自:开发者社区

OceanBase数据库OMS不支持 ubuntu-22.04.4吗?

"OceanBase数据库root@ob:~# sh docker_remote_deploy.sh -o /home/oms -i 192.168.3.9 -d 68b0783dca70 -mdocker_remote_deploy.sh: 46: Bad substitution OMS不支持 ubuntu-22.04.4吗?"

OceanBase社区版入门到实战教程

32 课时 |
625 人已学 |
免费
开发者课程背景图
问答 2024-03-18 来自:开发者社区

OceanBase数据库obd rpm包有没有支持Ubuntu操作系统的原生软件包?

OceanBase数据库obd rpm包有没有支持Ubuntu操作系统的原生软件包?

问答 2024-03-17 来自:开发者社区

操作系统Ubuntu 20.04上可以通过OceanBase数据库部署集群吗?

操作系统Ubuntu 20.04上可以通过OceanBase数据库部署集群吗?

问答 2023-12-05 来自:开发者社区

OceanBase数据库这个是啥问题啊?依旧是ubuntu安装过程中出现的问题

OceanBase数据库这个是啥问题啊?依旧是ubuntu安装过程中出现的问题undefined,,,,myoceanbase:ocp:,OB_MYSQL,,,OB_MYSQL_COM_LOGIN,,failed,-4152,,11353us,0us,0us,0us,Y0-000015395D3DC4E0日志中是这样的错误提示

文章 2023-09-08 来自:开发者社区

在 Ubuntu 20.04 中安装 OceanBase 数据库时遇到错误

如果您在 Ubuntu 20.04 中安装 OceanBase 数据库时遇到错误,请注意以下几点: 系统依赖:确保您的 Ubuntu 20.04 系统已经安装了所有必需的依赖项。OceanBase 在 Ubuntu 上可能需要一些特定的软件包或库文件才能正常运行。请参考官方文档或安装指南,检查并满足所需的依赖关系。 版本兼容性:...

问答 2023-09-05 来自:开发者社区

OceanBase数据库我刚找了台centos7的机器,在ubuntu20.04中就是报这个错?

OceanBase数据库我刚找了台centos7的机器,可以安装成功,但在ubuntu20.04中就是报这个错?

问答 2023-09-05 来自:开发者社区

OceanBase数据库社区版安装 支持Ubuntu 22.x 吗?

OceanBase数据库社区版安装 支持Ubuntu 22.x 吗?

问答 2023-05-14 来自:开发者社区

OceanBase大佬们用过ubuntu部署的ocp吗 我用ubuntu部署的ocp创建集群的时?

OceanBase大佬们用过ubuntu部署的ocp吗 我用ubuntu部署的ocp创建集群的时候不能自定义集群安装路径, 有遇到过类似问题的吗

问答 2022-12-05 来自:开发者社区

OceanBase中OBClient是不是没有ubuntu版本的呀?

OceanBase中OBClient是不是没有ubuntu版本的呀?

本页面内关键词为智能算法引擎基于机器学习所生成,如有任何问题,可在页面下方点击"联系我们"与我们沟通。

产品推荐

相关镜像